BUY ASHLIGHT, OR BUY THE COMPLETE LIGHT TRILOGY BUNDLE

Ashlight Master Product (Software)

  • Dive into an underworld of immersive atmospheres, pulsating bass textures, and evocative keys
  • 4 GB uncompressed library size
  • Installer files download
$0.00
PRODUCT INCLUDES
Installer files download
SYSTEM REQUIREMENTS
Free KONTAKT 6 PLAYER (download from NI website) or KONTAKT 6. Please make sure to update to the latest version. The instrument will not work in earlier versions!

Please also see the KONTAKT 6 PLAYER system requirements.

An Internet connection and a graphics card that supports OpenGL 2.1 or higher are required to download and activate this product. Once installed and activated, the product can be used offline. Please see the Native Access system requirements.

Straylight + Pharlight + Ashlight Bundle Master Product (Software)

  • Get PHARLIGHT, STRAYLIGHT, and ASHLIGHT – including a vast and unconventional cinematic library that spans an enormous range of custom instrumental and vocal sounds
  • Over 9 GB uncompressed library size
  • Installer files download
$0.00
PRODUCT INCLUDES
  • Get PHARLIGHT, STRAYLIGHT, and ASHLIGHT – including a vast and unconventional cinematic library that spans an enormous range of custom instrumental and vocal sounds
  • Over 9 GB uncompressed library size
  • Installer files download
SYSTEM REQUIREMENTS
Free KONTAKT 6 PLAYER (download from NI website) or KONTAKT 6. Please make sure to update to the latest version. The instrument will not work in earlier versions!

Please also see the KONTAKT 6 PLAYER system requirements.

An Internet connection and a graphics card that supports OpenGL 2.1 or higher are required to download and activate this product. Once installed and activated, the product can be used offline. Please see the Native Access system requirements.

System Requirements: FREE KONTAKT PLAYER or KONTAKT
Please also see the KONTAKT PLAYER system requirements and the KONTAKT PLAYER FAQ - Intel i5 processor recommended.
An Internet connection and a graphics card that supports OpenGL 2.1 or higher are required to download and activate this product. Once installed and activated, the product can be used offline. Please also see the Native Access system requirements.


Description